
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
/*PC*/
@media screen and (min-width: 641px) {
	#header {
	text-align:left;
	}

	#header_inner {
	width:940px;
	margin: 20px auto;
	}

	h1#logo a{
	background: url(../img/logo.jpg) left no-repeat;
	height:60px;
	width:230px;
	display:block;
	float:left;
	text-indent: -9999px;
	}

	h1#sp_logo {
	display:none;
	}

	#side_header {
	float:right;
	text-align:right;
	}

	.sns_area li {
	float:right;
	width:20px;
	height:20px;
	margin-left: 15px;
	zoom: 1;
	}

	.sns_area li a {
	vertical-align: top;
	height:20px;
	}

	.seach_area {
	margin-top: 15px;
	clear:both;
	}

	.seach_area li{
	float:right;
	height:24px;
	}

	.w150 {
	width:150px;
	margin-right: 5px;
	border: 1px solid #d1d1d1;
	font-size: 12px;
	height:20px;
	line-height:20px;
	-mos-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(ie-css3.htc);
	box-shadow: inset 0 2px 2px 0 #d1d1d1;
	-mos-box-shadow: inset 0 2px 2px 0 #d1d1d1;
	-webkit-box-shadow: inset 0 2px 2px 0 #d1d1d1;
	behavior: url(PIE.htc);
	}

	.seach_area .btn {
	vertical-align: middle;
	margin-left: 5px;
	}
 }

/*スマホ*/
@media screen and (max-width: 640px) {
	#header {
	margin: 20px 0;
	text-align:left;
	}

	#header_inner{
	/*width: 95%;
	margin: 0 auto;*/
	padding:0 10px;
	height:100%;
	}

	h1#logo{
	display:none;
	}

	h1#sp_logo img {
	width:175px;
	height:auto;
	float:left;
	}

	#side_header {
	display:none;
	}

}

/*------------------------------------------------------------
	ナビゲーション
------------------------------------------------------------*/

/*PC*/
@media screen and (min-width: 641px) {

	#sp_nav {
	display:none;
	margin: auto 0;
	}

	#nav_area {
	text-align: left;
	background: url(../img/nav/nav_bg.gif) repeat-x;
	height: 60px;
	line-height:60px;
	margin-bottom: 1px;
	}

	#nav_list {
	width: 942px;
	background: url(../img/new_nav/nav_bg_ul.gif) no-repeat;
	height: 60px;
	margin:0 auto;
	}

	#nav_list li {
	float:left;
	}

	#nav_list li.top a {
	background: url(../img/new_nav/nav_top_off.gif) no-repeat;
	height: 60px;
	line-height:60px;
	text-indent: -9999px;
	display:block;
	margin-left: 2px;
	margin-right: 1px;
	/*width: 155px;*/
	width:132px;
	}

	#nav_list li.top_on a {
	background: url(../img/new_nav/nav_top_on.gif) no-repeat;
	height: 60px;
	line-height:60px;
	text-indent: -9999px;
	display:block;
	margin-left: 2px;
	margin-right: 1px;
	/*width: 155px;*/
	width:132px;
	}

	#nav_list li.top a:hover {
	background: url(../img/new_nav/nav_top_on.gif) no-repeat;
	}

	#nav_list li.prf a {
	background: url(../img/new_nav/nav_prf_off.gif) no-repeat;
	height: 60px;
	line-height:60px;
	text-indent: -9999px;
	display:block;
	margin: 0 1px;
	/*width: 155px;*/
	width:132px;
	}

	#nav_list li.prf_on a {
	background: url(../img/new_nav/nav_prf_on.gif) no-repeat;
	height: 60px;
	line-height:60px;
	text-indent: -9999px;
	display:block;
	margin: 0 1px;
	/*width: 155px;*/
	width:132px;
	}

	#nav_list li.prf a:hover {
	background: url(../img/new_nav/nav_prf_on.gif) no-repeat;
	}

	#nav_list li.sch a {
	background: url(../img/new_nav/nav_sch_off.gif) no-repeat;
	height: 60px;
	line-height:60px;
	text-indent: -9999px;
	display:block;
	margin: 0 1px;
	/*width: 155px;*/
	width:132px;
	}

	#nav_list li.sch_on a {
	background: url(../img/new_nav/nav_sch_on.gif) no-repeat;
	height: 60px;
	line-height:60px;
	text-indent: -9999px;
	display:block;
	margin: 0 1px;
	/*width: 155px;*/
	width:132px;
	}

	#nav_list li.sch a:hover {
	background: url(../img/new_nav/nav_sch_on.gif) no-repeat;
	}

	/**/
	#nav_list li.policy a {
	background: url(../img/new_nav/nav_policy_off.gif) no-repeat;
	height: 60px;
	line-height:60px;
	text-indent: -9999px;
	display:block;
	margin: 0 1px;
	/*width: 155px;*/
	width:133px;
	}

	#nav_list li.policy_on a {
	background: url(../img/new_nav/nav_policy_on.gif) no-repeat;
	height: 60px;
	line-height:60px;
	text-indent: -9999px;
	display:block;
	margin: 0 1px;
	/*width: 155px;*/
	width:133px;
	}

	#nav_list li.policy a:hover {
	background: url(../img/new_nav/nav_policy_on.gif) no-repeat;
	}


	#nav_list li.book a {
	background: url(../img/new_nav/nav_book_off.gif) no-repeat;
	height: 60px;
	line-height:60px;
	text-indent: -9999px;
	display:block;
	margin: 0 1px;
	/*width: 155px;*/
	width:132px;
	}

	#nav_list li.book_on a {
	background: url(../img/new_nav/nav_book_on.gif) no-repeat;
	height: 60px;
	line-height:60px;
	text-indent: -9999px;
	display:block;
	margin: 0 1px;
	/*width: 155px;*/
	width:132px;
	}

	#nav_list li.book a:hover {
	background: url(../img/new_nav/nav_book_on.gif) no-repeat;
	}

	#nav_list li.sitemap a {
	background: url(../img/new_nav/nav_sitemap_off.gif) no-repeat;
	height: 60px;
	line-height:60px;
	text-indent: -9999px;
	display:block;
	margin: 0 1px;
	/*width: 155px;*/
	width:132px;
	}

	#nav_list li.sitemap_on a {
	background: url(../img/new_nav/nav_sitemap_on.gif) no-repeat;
	height: 60px;
	line-height:60px;
	text-indent: -9999px;
	display:block;
	margin: 0 1px;
	/*width: 155px;*/
	width:132px;
	}

	#nav_list li.sitemap a:hover {
	background: url(../img/new_nav/nav_sitemap_on.gif) no-repeat;
	}

	#nav_list li.contact a {
	background: url(../img/new_nav/nav_contact_off.gif) no-repeat;
	height: 60px;
	line-height:60px;
	text-indent: -9999px;
	display:block;
	margin-left: 1px;
	margin-right: 2px;
	/*width: 154px;*/
	width:132px;
	}

	#nav_list li.contact_on a {
	background: url(../img/new_nav/nav_contact_on.gif) no-repeat;
	height: 60px;
	line-height:60px;
	text-indent: -9999px;
	display:block;
	margin-left: 1px;
	margin-right: 2px;
	/*width: 154px;*/
	width:132px;
	}

	#nav_list li.contact a:hover {
	background: url(../img/new_nav/nav_contact_on.gif) no-repeat;
	}
 }

/*スマホ*/
@media screen and (max-width: 640px) {
	#nav_area {
	display:none;
	}

	/* Navigation */
	#sp_nav {
	float: right;
	width:75px;
	margin-top:5px;
	}

/*
	#sp_nav > a{
	background: url(../img/sp_nav.gif) no-repeat;
	-webkit-background-size: 75px 35px;
	width: 50px;
	height: 35px;
	display: block;
	text-decoration:none;
	padding:3px 0 0 25px;
	text-indent: -9999px;
	vertical-align: middle;
	}
*/

	#sp_nav > a img {
	width: 75px;
	height: auto;
	}

	#sp_nav div.panel{
	display: none;
	background: #0099cc;
	width:100%;
	position: absolute;
	left: 0;
	top: 0px;
	z-index: 1;
	padding-top: 10px;
	text-align:center;
	}

	#sp_nav div.panel p{
	text-align:center;
	/*margin: 10px 0;*/
	}

	#sp_nav div.panel p a img {
	width: 112px;
	height: auto;
	}

	#sp_nav .btn {
	vertical-align: top;
	/*margin-top: -1px;*/
	width:62px;
	height:30px;
	}

	#sp_nav .search_text {
	border: 1px solid #d1d1d1;
	-mos-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url(ie-css3.htc);
	box-shadow: inset 0 2px 2px 0 #d1d1d1;
	-mos-box-shadow: inset 0 2px 2px 0 #d1d1d1;
	-webkit-box-shadow: inset 0 2px 2px 0 #d1d1d1;
	height: 23px;
	line-height: 23px;
	}

	#sp_nav div.panel p a{
	display:block;
	padding:10px;
	}

	#sp_nav div.panel form, #sp_nav div.panel ul{
	width:90%;
	margin: 0 auto;
	}

	#sp_nav div.panel li{
	background: url(../img/sp_nav_arrow.gif) no-repeat right center;
	-webkit-background-size: 8.5px 14px;
	padding: 12px 0;
	border-bottom:1px dotted #fff;
	/*-webkit-text-shadow: 1px 1px 0px #121415;
	-moz-text-shadow: 1px 1px 0px #121415;
	text-shadow: 1px 1px 0px #121415;*/
	font-weight:bold;
	text-align:left;
	}

	#sp_nav div.panel li:first-child {
	border-top:1px dotted #fff;
	margin-top: 10px;
	}

	#sp_nav div.panel li a{
	display: block;
	}

	#sp_nav div.panel a{
	color: #fff;
	text-decoration:none;
	}

	form#searchform {
	margin-bottom:10px;
	}
}